<?php
/**
* Partial functions
*
* @package Theme Palace
* @subpackage  ultra_gym
* @since  ultra_gym 1.0.0
*/

// blog btn title
if ( ! function_exists( 'ultra_gym_copyright_text_partial' ) ) :
    function ultra_gym_copyright_text_partial() {
        $options = ultra_gym_get_theme_options();
        return esc_html( $options['copyright_text'] );
    }
endif;

// slider section  btn txt
if ( ! function_exists( 'ultra_gym_slider_btn_txt_partial' ) ) :
    function ultra_gym_slider_btn_txt_partial() {
        $options = ultra_gym_get_theme_options();
        return esc_html( $options['slider_btn_txt'] );
    }
endif;

// slider section  btn txt
if ( ! function_exists( 'ultra_gym_about_btn_label_partial' ) ) :
    function ultra_gym_about_btn_label_partial() {
        $options = ultra_gym_get_theme_options();
        return esc_html( $options['about_btn_label'] );
    }
endif;

// about section title title
if ( ! function_exists( 'ultra_gym_about_section_partial_title' ) ) :
    function ultra_gym_about_section_partial_title() {
        $options = ultra_gym_get_theme_options();
        return esc_html( $options['about_section_title'] );
    }
endif;

//service section sub title selective refresh
if ( ! function_exists( 'ultra_gym_service_section_partial_sub_title' ) ) :
    function ultra_gym_service_section_partial_sub_title() {
        $options = ultra_gym_get_theme_options();
        return esc_html( $options['service_section_sub_title'] );
    }
endif;

//service section title selective refresh
if ( ! function_exists( 'ultra_gym_service_section_partial_title' ) ) :
    function ultra_gym_service_section_partial_title() {
        $options = ultra_gym_get_theme_options();
        return esc_html( $options['service_section_title'] );
    }
endif;

if ( ! function_exists( 'ultra_gym_service_section_btn_txt_partial' ) ) :
    // service section  btn txt
    function ultra_gym_service_section_btn_txt_partial() {
        $options = ultra_gym_get_theme_options();
        return esc_html( $options['service_section_btn_txt'] );
    }
endif;

// service section  btn txt
if ( ! function_exists( 'ultra_gym_service_post_btn_txt_partial' ) ) :
    function ultra_gym_service_post_btn_txt_partial() {
        $options = ultra_gym_get_theme_options();
        return esc_html( $options['service_post_btn_txt'] );
    }
endif;

//Testimonial section sub title selective refresh
if ( ! function_exists( 'ultra_gym_testimonial_section_partial_sub_title' ) ) :
    function ultra_gym_testimonial_section_partial_sub_title() {
        $options = ultra_gym_get_theme_options();
        return esc_html( $options['testimonial_section_sub_title'] );
    }
endif;

//Testimonial section title selective refresh
if ( ! function_exists( 'ultra_gym_testimonial_section_partial_title' ) ) :
    function ultra_gym_testimonial_section_partial_title() {
        $options = ultra_gym_get_theme_options();
        return esc_html( $options['testimonial_section_title'] );
    }
endif;

//Blog section sub title selective refresh
if ( ! function_exists( 'ultra_gym_blog_section_partial_sub_title' ) ) :
    function ultra_gym_blog_section_partial_sub_title() {
        $options = ultra_gym_get_theme_options();
        return esc_html( $options['blog_sub_title'] );
    }
endif;

// Testimonial section  sub title
if ( ! function_exists( 'ultra_gym_team_title_partial' ) ) :
    function ultra_gym_team_title_partial() {
        $options = ultra_gym_get_theme_options();
        return esc_html( $options['team_title'] );
    }
endif;

// Testimonial section  sub title
if ( ! function_exists( 'ultra_gym_team_sub_title_partial' ) ) :
    function ultra_gym_team_sub_title_partial() {
        $options = ultra_gym_get_theme_options();
        return esc_html( $options['team_sub_title'] );
    }
endif;

// Testimonial section  sub title
if ( ! function_exists( 'ultra_gym_team_description_partial' ) ) :
    function ultra_gym_team_description_partial() {
        $options = ultra_gym_get_theme_options();
        return esc_html( $options['team_description'] );
    }
endif;

// blog_sub_title selective refresh
if ( ! function_exists( 'ultra_gym_blog_sub_title_partial' ) ) :
    function ultra_gym_blog_sub_title_partial() {
        $options = ultra_gym_get_theme_options();
        return esc_html( $options['blog_sub_title'] );
    }
endif;

// blog_title selective refresh
if ( ! function_exists( 'ultra_gym_blog_title_partial' ) ) :
    function ultra_gym_blog_title_partial() {
        $options = ultra_gym_get_theme_options();
        return esc_html( $options['blog_title'] );
    }
endif;

// blog_post_read_more_btn_label selective refresh
if ( ! function_exists( 'ultra_gym_blog_post_read_more_btn_label_partial' ) ) :
    function ultra_gym_blog_post_read_more_btn_label_partial() {
        $options = ultra_gym_get_theme_options();
        return esc_html( $options['blog_post_read_more_btn_label'] );
    }
endif;